<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$nombre = remove_junk($db->escape($_POST['nombre']));
    $descripcion = remove_junk($db->escape($_POST['descripcion']));
    $categoria = remove_junk($db->escape($_POST['categoria']));
    $marca = remove_junk($db->escape($_POST['marca']));
    $modelo = remove_junk($db->escape($_POST['modelo']));
    $und_medida = remove_junk($db->escape($_POST['und_medida']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $precio = remove_junk($db->escape($_POST['precio']));
    $cod_sap = remove_junk($db->escape($_POST['cod_sap']));
    $contacto = remove_junk($db->escape($_POST['contacto']));
    $registro=date("Y-m-d");
    $igv= 0.18;
    $igv_precio= $igv*$precio;
    $total=$precio+$igv_precio;
    
    


 
    $query ="INSERT INTO producto(NombreProducto, MarcaProducto, ModeloProducto, StockProducto, FechaRegistroProducto, IdCategoria, DescripcionProducto, NombreUnidadMedida, ContactoProducto, EstadoMantenimientoInterno, PrecioProducto, IgvProducto, TotalPrecioProducto, IgvPrecioProducto, CodigoSap) VALUES ('$nombre','$marca','$modelo',0,'$registro','$categoria','$descripcion','$und_medida','$contacto','$estado','$precio','$igv','$total','$igv_precio','$cod_sap')";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 

